@charset "utf-8";
/* 商品詳細ページ */
.item_sp{display: none;}
.item_pc{display: block;}
@media screen and (max-width: 700px){
	.item_sp{display: block;}
	.item_pc{display: none;}
}


#itemframe{
	display: flex;
	padding: 0 0 50px 0;
	font-weight: 500;
	position: relative;
}
#itemframe_left{
	flex: 0 0 632px;
}
#itemframe_right{
	flex: 1 1 auto;
	padding: 20px 40px 20px 20px;
}
#itemframe_right h1.itemname{
	font-size: 24px;
	font-weight: 600;
	color: #e60012;
	margin: 70px 0 40px;
	word-break: break-all;
}
#itemframe_right .price{
	font-size: 14px;
	padding: 0 0 6px 0;
	border-bottom: dotted 2px #ccc;
}
#itemframe_right .price span{
	font-size: 22px;
}
#itemframe_right .itemtxt{
	padding: 30px 0 10px 0;
}
#itemframe_right .itemtxt p{
	font-size: 16px;
	line-height: 1.8;
	padding: 0 0 1em 0;
}

#itemframe_right .itemnotice{
	padding: 15px;
	background-color: #f3f3f3;
	border-radius: 7px;
	margin: 0 0 30px;
}
#itemframe_right .itemnotice p{
	font-size: 14px;
	line-height: 1.5;
	padding: 0 0 0 1em;
	text-indent: -1em;
}


#itemframe_right .itemdata{
	padding: 0 0 30px 0;
}
#itemframe_right .itemdata li{
	font-size: 15px;
	line-height: 1.4;
	font-weight: 400;
	padding: 2px 0 2px 1em;
	background:url(../products/img/li.png) 0 9px no-repeat;
}
#itemframe_right .itemdata li span{
	display:inline-block;
	text-indent:-1em;
	padding:2px 0 2px 1em;
}
#itemframe_right .itemdata li.notice{
	font-size: 12px;
	line-height: 1.4;
	font-weight: 400;
	padding: 10px 0 2px 1.2em;
	background:none;
}
#image_area{
	padding: 40px;
	min-height: 402px;
}
#image_area #main_photo{
	width: 100%;
	height: auto;
	min-height: 402px;
	overflow: hidden;
	position: relative;
	border:solid 1px #eee;
	border-radius: 10px;
}
#image_area #main_photo img{
	position: absolute;
	top: 0;
	max-width: 100%;
	height: auto;
}
#image_area #thumbnail_set,
#image_area #zoom_thumbnail_set{
	text-align: center;
	max-width: 530px;
	margin: 0 auto;
}
#image_area ul#thumbnail,
#image_area ul#zoom_thumbnail{
	display: inline-block;
	padding: 20px 0 0 0;
	text-align: left;
    width: 100%;
}
#image_area ul#thumbnail li,
#image_area ul#zoom_thumbnail li{
	overflow: hidden;
	display: inline-block;
	border-radius: 7px;
	border:solid 1px #ddd;
	margin: 1%;
	width: 22%;
	cursor: pointer;
}
#image_area ul#thumbnail li.current,
#image_area ul#zoom_thumbnail li.current{
	border:solid 1px #f00;
}
#image_area ul#thumbnail li:hover,
#image_area ul#zoom_thumbnail li:hover{
	border:solid 1px #f00;
}
#image_area ul#thumbnail li img,
#image_area ul#zoom_thumbnail li img{
	width: 100%;
}



#itemframe .btnback{
	position:absolute;
	right: 0px;
	top: 1px;
}
#itemframe .btnback a{
	transition: background-color 0.2s;
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	padding: 8px 25px 8px 40px;
	background:url(../img/listicon.png) 15px center no-repeat #e60012;
}
#itemframe .btnback a:hover{
	background-color: #fa5b5b;
}
h3.list_ttl{
	font-size: 14px;
	font-weight: 600;
	padding: 0 0 5px;
	color:#e60012;
	margin: 0px 60px;
	border-bottom:solid 1px #e60012;
}
.itemlist2{
	margin: 20px 60px 60px 60px;
	display: flex;
	flex-wrap: wrap;
	border-left:solid 1px #eee;
}
.itemlist2 .item3{
	width: 10%;
	border-top:solid 1px #eee;
	border-right:solid 1px #eee;
	border-bottom:solid 1px #eee;
}

.itemlist2 .item3 a{
	height: 100%;
	color:#000;
	display: block;
	opacity: 1;
	padding: 10px;
	border: solid 1px #fff;
	transition: 0.2s;
}
.itemlist2 .item3 a:hover{
	border: solid 1px #f00;
}
.itemlist2 img{
	max-width: 100%;
}
.cpr{
	padding: 0px 0px 30px 0px;
	text-align: right;
}
.cpr p{
	font-size: 11px;
	font-weight:300;
	display: inline-block;
	text-align: left;
}
p.notice{
	font-size:15px;
	font-weight: 400;
	text-indent: -1em;
	padding-left:1em;
	padding-bottom: 0.5em;
}

/* 動画 */
.movie_block{
	margin: -30px 20px 100px;
	text-align:center;
	padding: 10px;
	border-radius: 10px;
	background-color: #f0f0f0;
}
.movie_block p{
	font-size:17px;
	font-weight:bold;
	color: #e60012;
	margin: 0 0 10px;
}
.movie_block video{
	width: 100%;
	vertical-align:bottom;
	outline:none;
	cursor:pointer;
}
/* 動画modal */
.modal{
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	z-index:1000;
}
.modal_bg{
	position: fixed;
	top: 0;
	left:0;
	background: rgba(0,0,0,0.8);
	height: 100vh;
	width: 100%;
}
.modal_content{
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	background-color:#fff;
	width: 90%;
	max-width: 1280px;
	padding: 10px;
}
.modal_content video{
	width: 100%;
	height:auto;
	vertical-align:bottom;
	background-color:#000;
	outline:none;
	cursor:pointer;
}
.btn_open{
	display:flex;
	align-items:center;
	margin-bottom: 30px;
	color: #e60012;
	cursor:pointer;
}
.btn_open:hover{
	opacity:0.7;
}
.btn_open .movie_title{
	padding: 0 0 4px 20px;
}
.btn_open img{
	width: 150px;
}
.btn_close{
	position:absolute;
	top: -30px;
	right: 5px;
}
.btn_close img{
	width: 20px;
	cursor:pointer;
}

@media screen and (max-width: 1100px){
	/* 動画modal */
	.btn_open{
		display:block;
		text-align:center;
	}
	.btn_open .movie_title{
		padding: 5px 0 0 0;
	}
	.btn_open img{
		width: 100%;
	}
}
/* SmallPC Tablet */
@media screen and (max-width: 1000px){
	#itemframe_left{
		flex: 0 0 60%;
	}
	#itemframe_right{
		flex: 1 1 auto;
		padding: 1vw 2vw 1vw 1vw;
	}
	/* type1 */
	#image_area #main_photo{
		min-height: 0;
	}
	#image_area ul#thumbnail li{
		border-radius: 3px;
		width: 21%;
	}
	#itemframe_right h1.itemname{
		font-size: 3vw;
		line-height: 1.2;
	}
	#main_title h1{
		font-size: 3vw;
		padding: 20px 0 10px 0;
	}
	.itemlist2 .item3{
		width: 20%;
	}
}
/* SP */
@media screen and (max-width: 700px){
	#itemframe{
		display: block;
		padding: 0;
	}
	#main_title h1{
		font-size: 4.4vw;
		padding: 20px 0 10px 0;
	}
	#image_area{
		padding: 50px 20px 20px;
	}
	#image_area ul#thumbnail{
		padding: 10px 0 0 0;
	}

	#itemframe_right{
		padding: 0px 20px 0px 20px;
		border-bottom: solid 1px #ccc;
		margin-bottom: 30px;
	}
	#itemframe_right h1.itemname{
		font-size: 6vw;
		margin: 0px 0 40px;
	}
	#itemframe_right .itemtxt p{
		font-size: 14px;
		line-height: 1.6;
	}

	.itemlist2{
		margin: 20px 0px 20px 0px;
	}
	.itemlist2 .item3{
		width: 25%;
	}
	h3.list_ttl{
		font-size: 13px;
		margin: 0px 20px;
	}
	#itemframe .btnback{
		position:absolute;
		right: 0px;
		top: 0px;
	}
	#itemframe .btnback a{
		font-size: 12px;
		padding: 4px 10px 4px 30px;
		background:url(../img/listicon.png) 10px center no-repeat #e60012;
	}


	/* 動画modal */
	.modal_content{
		width: 100%;
		padding: 0px;
	}
	.btn_open{
		margin-top: 0px;
		margin-bottom: 20px;
	}
	.btn_open img{
		width: 80%;
	}

}
